body{
    background-color: #24145a ;
    text-align: center;
     color: rgb(206, 245, 245);
     background-size: cover;
     background-image: url('https://images.unsplash.com/photo-1537420327992-d6e192287183?q=80&w=2188&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
}

h1 {
    width: 90vw;
    font-size: 4.5rem;
    margin-top: 10%;
    overflow: hidden;
}

label {
    font-size: 3rem;
}

input {
    padding: 20px;
    font-size: 1.7rem;
    margin-bottom: 7%;
}

span{
    font-size: 25rem;
    text-decoration: underline;
}



.box {
    height: 100vh;
}


input[type="submit"] {
    padding: 15px 30px;
    font-size: 1.7rem;
    cursor: pointer;
    background-color: #4CAF50; 
    color: white;
    border: none;
    border-radius: 5px;
    transition: background-color 0.3s;
}

input[type="submit"]:hover {
    background-color: #45a049;
}



@media (width <= 1200px) {
    span{
        font-size: 10rem;
        text-decoration: underline;
    }
    
}


@media (width <= 800px) {
    span{
        font-size: 6rem;
        text-decoration: underline;
    }
    
}